@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');


html {
    font-size: 14px;
}

body {
    font-family: 'Montserrat', sans-serif;
    /* font-family: 'Afacad-Regular' !important; */
    font-size: 1rem;
}
 

a {
    cursor: pointer;
    transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
}

a:hover {
    text-decoration: none;
}
/*Buttons*/
.btn {
    padding: .6rem 1rem;
    font-size: 1.1rem;
    line-height: 1.3;
    border-radius: .2rem;
}

    .btn:focus {
        box-shadow: none;
    }

:focus {
    outline: none;
}

label {
    font-weight: 500;
}

.form-control {
    border-radius: 0;
    height: 36px;
}
.select-product-options .form-control {
    border-radius: 0;
    height: 45px;
}

    .form-control:focus {
        box-shadow: none;
    }

#middle .modal .modal-dialog {
    width: 100%;
}
/*Section Heading*/
.section {
    padding: 4rem 0;
}

    .section .section-heading,
    .page-header,
    .category-name,
    .sidebaracc .panel .panel-heading .panel-title {
        text-transform: uppercase;
        font-weight: 600;
    }

    .section .section-heading,
    .page-header,
    .category-name, 
    .sidebaracc .panel .panel-heading .panel-title {
        margin-bottom: 2rem;
    }

.product-details .product-description .title {
    font-weight: 400;
    font-size: 1.75rem;
}

.section .section-heading span,
.page-header,
.category-name,
.product-details .product-description .title,
.sidebaracc .panel .panel-heading .panel-title {
    position: relative;
    display: inline-block;
    padding-bottom: 1rem;
}

    .section .section-heading span:after,
    .page-header:after,
    .category-name:after,
    /*.product-details .product-description .title:after,*/
    .sidebaracc .panel .panel-heading .panel-title:after {
        left: 50%;
        height: 1px;
        width: 70%;
        content: '';
        position: absolute;
        bottom: 0;
        transform: translateX(-50%);
    }

.bottom-section-wrapper.section .section-heading {
    text-align: left;
}

.bottom-section-wrapper .section-heading span:after,
.page-header:after,
.category-name:after,
/*.product-details .product-description .title:after,*/
.sidebaracc .panel .panel-heading .panel-title:after {
    left: 0%;
    transform: translateX(0%);
}

.sub-section-heading {
    font-size: 1.2rem !important;
    border-bottom-width: 1px !important;
    margin: 1.5rem 0 !important;
    padding: .5rem 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
    font-weight: 600 !important;
}
/*Header*/
.affix-wrap {
    height: auto !important;
}

.header-top {
    padding: 1rem 0;
}

.header-bottom-wrap {
    padding: .5rem 0;
}


#main-menu .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
}

#main-menu .navbar {
    justify-content:flex-start;
    padding: 0;
}

.header-bottom-wrap .search-wrap .search-box .input-group .form-control {
   background: #fff; border-color: #fff !important;
}
.search-box .input-group  .input-group-text{
    height: 36px;
    background: #4656bb;
    border-color: #4656bb;
    border-radius: 0;
    color: #fff;cursor:pointer;
}


.header-bottom-wrap .search-wrap .search-box .input-group-addon {
    background: transparent;
    border: 0;
    padding-right: 0.31rem;
}

.header-bottom-wrap .search-wrap .search-box .input-group {
    align-items: center;
}

.header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle:after {
    display: none;
}

.header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle {
    background: transparent !important;
    border: 0;
    box-shadow: none !important;
    outline: 0;
    padding: 0;
}

    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle img,
    .header-bottom-wrap .header-right-controls .wish-list img
    {
        max-height: 22px;
        margin-left: 1rem;
    }
     .header-bottom-wrap .header-right-controls .search-wrap img{
         max-height: 26px;
     }
    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle:hover img,
    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle:focus img,
    .header-bottom-wrap .header-right-controls .wish-list a:hover img,
    .header-bottom-wrap .header-right-controls .wish-list a:focus img,
     .header-bottom-wrap .header-right-controls .search-wrap .search-icon:hover img,
     .header-bottom-wrap .header-right-controls .search-wrap .search-icon:focus img {
        display: none;
    }

    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle:hover .hover-img,
    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle:focus .hover-img,
    .header-bottom-wrap .header-right-controls .wish-list a:hover .hover-img,
    .header-bottom-wrap .header-right-controls .wish-list a:focus .hover-img,
      .header-bottom-wrap .header-right-controls .search-wrap .search-icon:hover .hover-img,
     .header-bottom-wrap .header-right-controls .search-wrap .search-icon:focus .hover-img {
        display: inline-block !important;
    }

.header-bottom-wrap .header-right-controls .last-wrap .user-account .dropdown-menu {
    margin-top: 1rem;
    padding: 0.31rem 0;
    border: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

    .header-bottom-wrap .header-right-controls .last-wrap .user-account .dropdown-menu li a,
    .header-bottom-wrap .header-right-controls .last-wrap .user-account .dropdown-menu li span {
        padding: 0.19rem 0.63rem;
        display: block;
        font-size: .9rem;
    }

    .header-bottom-wrap .header-right-controls .last-wrap .user-account .dropdown-menu li:not(:last-child) a,
    .header-bottom-wrap .header-right-controls .last-wrap .user-account .dropdown-menu li span {
        border-bottom: 1px solid #ddd;
    }

.header-bottom-wrap .header-right-controls .last-wrap #bag-dropdown {
    margin-top: 1.1rem;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

    .header-bottom-wrap .header-right-controls .last-wrap #bag-dropdown .dropdown-menu-wrapper {
        border: 0 !important;
    }

        .header-bottom-wrap .header-right-controls .last-wrap #bag-dropdown .dropdown-menu-wrapper .heading {
            font-size: .9rem;
            background: transparent;
        }

#main-menu .panel-group .panel .panel-body li a {
    padding-bottom: .3rem;
}

#main-menu .dropdown-menu.categories .panel-title a {
    font-size: 1.2rem;
}

    #main-menu .dropdown-menu.categories .panel-title a.d-lg-block {
        pointer-events: none;
        cursor: default;
    }

#main-menu .panel-group, #footer .panel-group {
    padding: 0;
}

#main-menu ul.categories .panel-body ul li:hover > a {
    text-decoration: none;
}

/*shop Cart*/
.bag .total-bag .small-bag-btn .item-in-bag {
    right: -.5rem;
    width: 1.3rem;
    height: 1.3rem;
    top: -.5rem;
    line-height: 1.3rem;
    font-size: 0.8rem;
    padding: 0;
}
/*Middle Content*/
#middle {
    padding: 3rem 0;
}

#content.col-md-12 {
    padding: 0;
}

.home #middle {
    padding: 0;margin-top: 0;
}

/*Home Page Carousel*/

#homepage-slider .carousel-indicators {
    right: auto;
    left: 50%;
    margin: 0;
    transform: translateX(-50%);
    bottom: 15px;
}

    #homepage-slider .carousel-indicators li {
        border: 0;
    }

.carousel-indicators li.active,
.carousel-indicators li {
    width: 30px !important;
    height: 0.31rem !important;
}

/*Home sections*/
.head-wrap {
    text-align: center;
    margin-bottom: 30px;
}

    .head-wrap a {
        font-size: 1.2rem;
        font-weight: 500;
        letter-spacing: 3px;
        text-transform: uppercase;
        padding-left: 10px;
    }

.masonry-row .img {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.masonry-row  
.p-title {
    font-size: 1.5rem;color:#fff;
}
    .masonry-row .img img {
        transition: .3s all ease-in-out;
        -webkit-transition: .3s all ease-in-out;
        width: 100%;
    }

    .masonry-row .img:hover img {
        transform: scale(1.2, 1.2);
        -webkit-transform: scale(1.2, 1.2);
    }

.img .bg-overlay {
    background: rgba(0,0,0,.56);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
}

.img:hover .bg-overlay {
    opacity: 1;
}

.img .t-line, .img .b-line {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
    width: -webkit-calc(50% - 20px);
    height: calc(50% - 20px);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 0;
}

    .img .t-line:before, .img .b-line:before {
        content: "";
        background: #fff;
        display: block;
        height: 1px;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }

    .img .t-line:after, .img .b-line:after {
        content: "";
        background: #fff;
        display: block;
        width: 1px;
        height: 100%;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }

.img:hover .t-line, .img:hover .b-line {
    opacity: 1;
}

.img .b-line {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}



/*.address {
    text-align: center;
}
*/
.masonry-row .img .content a {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: .3s all linear;
    -webkit-transition: .3s all linear;
}

.masonry-row .img:hover .content a {
    opacity: 1;
    bottom: 20%;
}

.project-list {
    background-image: url(https://ulcm.s3.amazonaws.com/littech.1.unlockcommerce.com/images/bg-project-01.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    transition: all .5s ease;
}

.p-img {
    width: calc(100% / 3);
    height: 100%;
    display: flex;
    justify-content: center;
    border-right: 1px solid rgba(242,242,242,.3);
    position: relative;
    align-items: center;
    transition: background .5s ease-in-out;
}

.projects .img .title {
    text-align: center;
    margin: 0;
    padding: .8rem;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.p-bg-overlay {
    background: rgba(0,0,0,.6);
    opacity: 0;
}

.p-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.media__number {
    position: absolute;
    font-size: 100px;
    font-weight: 100;
    line-height: 1;
    transition: all .3s ease;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.project-va {
    margin-top: 5rem;
}

.p-img .p-bg-overlay {
    transition: all .3s ease;
    transform: scaleX(0);
}

.p-img .media__body {
    z-index: 9;
}

.p-img:hover .p-bg-overlay {
    transform: scaleX(1);
    opacity: 1;
}

.p-img:hover .media__number {
    bottom: 0;
}

.projects .img .title:before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    content: '';
    height: 4px;
    transition: .3s all linear;
    -webkit-transition: .3s all linear;
}

.projects .img:hover .title:before {
    width: 100%;
}

.home .section {
    padding: 4rem 0 3rem 0;
}

/*Product Listing*/
.breadcrumb {
    display: none;
}

.page-header, .category-name, .section-heading {
    margin-bottom: 3rem !important;
    font-size: 1.7rem;
    margin-top: 0;
}

.product-box-wrapper .product-image .images,
.slider-box .image-wrap {
    padding-top: 100%;
}

.product-box .product-image,
.slider-box .image-wrap,
.category-wrap .category-box .category-image-wrapper {
    position: relative;
    overflow: hidden;
}

    .product-box .product-image img,
    .slider-box .image-wrap img {
        max-height: none !important;
        left: 0;
        top: 0;
        transform: translateX(0%);
        transition: .3s all ease-in-out;
        -webkit-transition: .3s all ease-in-out;
    }
.category-wrap .category-box .category-image-wrapper img{
     transition: .3s all ease-in-out;
        -webkit-transition: .3s all ease-in-out;
}
.product-box:hover .product-image img,
.slider-box:hover .image-wrap img,
.category-wrap .category-box:hover .category-image-wrapper img {
    transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
}
/*.inner-product-listing .product-box .product-image img {
    left: 50%;
    top: 50%;
    right: 50%;
    transform: translate(-50%,-50%);
}
.inner-product-listing .product-box:hover .product-image img {
    transform: scale(1.2,1.2) translate(-50%,-50%);
    -webkit-transform: scale(1.2,1.2) translate(-50%,-50%);
  
}*/
.product-box .product-title a,
.slider-box .product-title a {
    font-weight: 600;
    font-size: 1rem;
    color: #fff;
}

.product-price .new-price {
    font-weight: 500;
}

.product-price .old-price {
    font-size: .9rem;
    margin-left: .5rem;
}

#discountAmt {
    font-weight: 600;
}

.product-box .quick-view a {
    font-size: 1.2rem;
}



.pagination > li > a {
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
    margin: 0 3px;
    display: block;
    border-radius: 0px;
}

    .pagination > li > a:hover,
    .pagination > li > a:focus,
    .pagination > li > a.CurrentPage {
        color: #fff !important;
    }

/*Product Details*/
.inner-product-details .container-middle-inner {
    max-width: 100%;
    padding: 0;
    background: #fff;
    margin: -3rem 0;
}

.product-details .product-price .new-price {
    font-size: 1.5rem;
    font-weight: 600;
}

.product-details #discountAmt {
    font-size: 1.25rem;
}

.product-details .product-description .table-responsive,
.product-details .product-description .table {
    width: 100% !important;
}

.select-product-options .select-option li label.error:hover {
    background: none !important;
    color: red !important;
    cursor: default !important;
}

.select-product-options {
    margin-bottom: 1.5rem;
}

.inner-product-details #content {
    padding: 0;
}

.slider {
    margin: 0;
    padding: 0;
}

.photo-item {
    position: relative;
}

    .photo-item .zoom-image {
        position: absolute;
        bottom: 30px;
        right: 15px;
        color: #000;
        cursor: pointer;
    }

.zoomWindowContainer {
    width: auto;
}

#divImageGallery .slick-slide {
    text-align: center;
}

    #divImageGallery .slick-slide img {
        display: inline-block;
    }

.product-details .upper-section,
.product-details .bottom-section {
    padding: 3rem 0;
}

.product-details .bottom-section {
    background: #fff;
}

.productsliderbs4 .slick-prev {
    left: 95%;
}

.productsliderbs4 .slick-prev,
.productsliderbs4 .slick-next {
    width: auto;
    height: auto;
    top: -5rem;
}

    .productsliderbs4 .slick-next:before,
    .productsliderbs4 .slick-prev:before {
        font-size: 2rem;
        transition: .3s all ease-in-out;
        -webkit-transition: .3s all ease-in-out;
    }

#column-bottom-full {
    width: 100%;
}
/*Checkout*/
#checkout-accordion .panel-title {
    margin-bottom: 0;
    font-size: 1.1rem;
}

#checkout-accordion .panel-body {
    padding: 1rem;
}

#checkout-accordion .panel-heading {
    margin-top: -1px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    vertical-align: middle;
    margin-right: .3rem;
    margin-bottom: .3rem;
}

/*My Account*/
.sidebaracc .panel .panel-heading {
    background: none;
}

.sidebaracc .panel .panel-title a {
    font-size: 1.5rem;
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

.sidebaracc .panel .panel-body .checkbox label {
    font-size: 1.1rem;
}

.sidebaracc .panel ul li:not(:last-child) {
    border-bottom: 1px solid #ddd;
    padding-bottom: .31rem;
}

.slider-box .cart, .product-box .hover-div,
.cat-wrap .featured-content-block {
    background: none !important;
}

.my-account .my-account-details {
    margin-top: 0 !important;
}
/*Back to Top*/
#back-to-top {
    border-radius: 0;
}

.Privacy {
    margin-top: 2rem;
}
 


/*Footer*/
#footer {
    background-image: url(https://ulcm.s3.amazonaws.com/littech.1.unlockcommerce.com/images/bg-footer-01.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

    #footer .footertop {
        padding: 4rem 0;
    }

    #footer .panel-title > a {
        position: relative;
    }

    #footer .panel-title {
        font-weight: 500;
        margin-bottom: 1.5rem;
    }

    #footer a {
        position: relative;
    }

.copyright {
    position: relative;
}

#footer .panel-title > a:after {
    display: none;
}

#footer .footertop .panel-body a:hover {
    padding-left: .3rem;
}

#footer .newsletter .input-group-text {
    border: 0;
    border-radius: 0;
    cursor: pointer;
}

#footer .newsletter .form-control {
    font-size: .9rem;
}

.whatsapp {
    display: inline-block;
    position: fixed;
    bottom: 5rem;
    right: 1rem;
    z-index: 99;
    background: rgb(4 4 63 / 70%);
    padding: 1rem;
    text-align: left;
}

    .whatsapp span > span {
        font-size: 1.7rem;
        display: block;
    }

    .whatsapp span {
        font-size: 1.4rem;
        line-height: 1.3;
    }

#footer .footerbottom {
    font-size: .9rem;
    padding: 0;
    margin: 0;
}

    #footer .footerbottom .border-top {
        border-top-color: rgba(255, 255, 255, 0.18) !important;
    }

    #footer .footerbottom .payments a {
        margin-left: 1.5rem;
    }

#footer .social {
    float: none;
}

    #footer .social .fa {
        margin-right: 1rem;
    }

    #footer .social a:hover {
        padding-left: 0 !important;
    }
/*Media Query*/
@media screen and (min-width:1921px) {
    .container {
        max-width: 1740px;
    }
}

@media screen and (min-width:1200px) and (max-width:1920px) {
    .container {
        max-width: 90vw;
    }
}

@media screen and (min-width:992px) {
    #middle {
        margin-top: 78px;
    }
        .header-top .logo img {
            max-height: 50px;
        }
    #header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: transparent;
        z-index: 99;
        transition: all .3s linear;
    }
   .affix-wrap #header, #header.in, #header.homemenubottom{
       background: #fff;
        box-shadow: 0 1px 10px 0 rgb(0 0 0 / 20%); 
        -webkit-box-shadow: 0 1px 10px 0 rgb(0 0 0 / 20%); 
    }
   #main-menu .dropdown-menu.categories .panel-title a,
    #main-menu .panel-group .panel .panel-body li a,
   #main-menu .dropdown-menu a {
    color: #000!important;
}
 
   .affix-wrap #header #main-menu .nav > li > a,
#header.homemenubottom #main-menu .nav > li > a,
 #header.in #main-menu .nav > li > a{
    color:#000!important;
}
  #header  #main-menu li:hover > a, 
  #header  #main-menu li > a:focus, 
  #header  #main-menu li.active > a, 
  #header  #main-menu li.open > a {
    background: #fff!important;
    color: #001993 !important;
}
    #header .menu-below-logo {
    width: 20%;
}

 #header #main-menu {
    width: 60%;
}

 #header .header-bottom-wrap {
    width: 20%;
}
 #header  #main-menu .nav > li:hover > a, 
  #header  #main-menu .nav > li > a:focus, 
  #header  #main-menu .nav > li.active > a, 
  #header  #main-menu .nav > li.open > a {
    background: #fff!important;
    color: #001993!important;
}
.navbar-wrap {
    padding: 0 ;
}
.affix-wrap #header .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle img,
  .affix-wrap #header  .header-bottom-wrap .header-right-controls .wish-list a img,
   .affix-wrap #header  .header-bottom-wrap .header-right-controls .search-wrap .search-icon img,
   #header.in .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle img,
   #header.in    .header-bottom-wrap .header-right-controls .wish-list a img,
  #header.in    .header-bottom-wrap .header-right-controls .search-wrap .search-icon img,
    #header.homemenubottom .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle img,
    #header.homemenubottom   .header-bottom-wrap .header-right-controls .wish-list a img,
   #header.homemenubottom   .header-bottom-wrap .header-right-controls .search-wrap .search-icon img {
       filter: invert(1);
    }

        #main-menu .nav > li > a {
           font-weight: 500;
        }
   
#main-menu .full-width-dropdown:first-child .panel-group .panel {
    width: 50%;
}
#main-menu .nav > li.full-width-dropdown .dropdown-menu {
    width: 50%;
}


    #main-menu li a {
        padding: .5rem 1rem;
        font-size: 1rem;
    }

    #main-menu .dropdown-menu.categories {
        padding: 1rem .5rem !important;
    }

    #main-menu .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        border-radius: 0;
        padding-bottom: .5rem;
    }

        #main-menu .dropdown-menu a {
            font-size: 1rem;
            display: block;
            padding-bottom: 0;
            color: #000!important;
        }



    #main-menu .dropdown-menu {
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    }
    /*Product Details*/
    /*.product-details .lightbox {
        float: right;
        width: calc(100% - 120px);
    }*/

   /* .slick-vertical {
        float: left;
        width: 120px;
    }*/




    .product-details .slick-vertical .slick-prev,
    .product-details .slick-vertical .slick-next {
        left: 50% !important;
        transform: translateX(-50%) rotate(90deg) !important;
        width: auto !important;
        height: auto !important;
    }

    .product-details .slick-vertical .slick-prev {
        top: -35px !important;
    }

    .product-details .slick-vertical .slick-next {
        bottom: -35px !important;
        right: auto !important;
        top: auto !important;
    }

        .product-details .slick-vertical .slick-prev:before,
        .product-details .slick-vertical .slick-next:before {
            font-size: 2rem !important;
        }

    #footer .panel-group .panel {
        width: 25%;
    }
}
@media screen and (min-width:1200px){
    #header .menu-below-logo {
    width: 12%;
}
 #header #main-menu {
    width: 71%;
}
 #header .header-bottom-wrap {
    width: 12%;
}
 #main-menu li a {
    font-size: 1.2rem;
} 
}

@media screen and (min-width:992px) and (max-width:1199px){
      #header .menu-below-logo {
    width: 15%;
}

 #header #main-menu {
    width:64%;
}

 #header .header-bottom-wrap {
    width: 15%;
}
 #main-menu li a {
    padding: .5rem;
}
}
@media screen and (min-width:1200px) and (max-width:1279px)
{
    #header #main-menu {
    width: 74%;
}
}
@media screen and (min-width: 768px) {
  

    

    .navbar-toggle {
        display: none;
    }
     #header .search-wrap {
            position: relative;
        }

            #header  .search-wrap .search-icon {
                cursor: pointer;
            }

    #header  .search-wrap .search-box {
        position: absolute;
        top: 130%;
        width: 300px;
        right: 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        transition: .3s all ease-in-out;
    }


        #header  .search-wrap .search-box.show {
            opacity: 1;
            top: 100% !important;
            visibility: visible;
        }
    /*Product Details*/
    .flex-row-details .flex-col-details {
        width: 50%;
    }
}


@media screen and (max-width:991px) {
     #header{
        background:#fff;
    }
    #main-menu .navbar {
        background-color: #000 !important;
    }

    .search-box {
        margin-top: 0;
    }

    .header-top {
        position: relative;
    }

    .offcanvas-toggle.bars {
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        background: none;
        border: 0;
        outline: 0;
    }

        .offcanvas-toggle.bars .icon-bar {
            display: block;
            width: 17px;
            height: 2px;
            border-radius: 1px;
            margin: 0 auto;background: #000!important;
        }

            .offcanvas-toggle.bars .icon-bar + .icon-bar {
                margin-top: 4px;
            }

    .navbar-offcanvas .dropdown-menu {
        top: 0;
    }

    #main-menu .nav > li li {
        padding: 0;
        border: 0;
    }

    #main-menu li.full-width-dropdown ul li .panel-heading .panel-title {
        margin: 0;
        font-size: 1rem;
    }

    #main-menu li.full-width-dropdown ul li .panel-heading {
        padding: 0.2rem 0;
    }

    #main-menu .panel-group {
        padding: 0;
    }

    #main-menu .dropdown-menu li a {
        padding: .3rem .5rem;
    }

    #main-menu .nav > li {
        border-bottom: 1px solid #333;
        display: block;
        width: 100%;
        margin-bottom: .5rem;
        padding-bottom: .5rem;
    }

    #main-menu .navbar-toggle.close-menu {
        color: #2974a5;
        position: absolute;
        top: .5rem;
        right: .5rem;
    }

    #main-menu .navbar-toggle .fa {
        font-size: 1.2rem;
    }

    #main-menu .nav > li > a {
        width: 100%;
        display: block;
        font-size: 1.2rem;
    }

    #main-menu li > a:after,
    #main-menu li.open > a:after,
    #main-menu li .panel-title > a:after {
        top: 0;
    }

    #main-menu .navbar-offcanvas .dropdown.shown > .dropdown-menu {
        background: none !important;
    }

    #main-menu .dropdown-menu.categories .panel-title a,
    #main-menu .panel-group .panel .panel-body li a {
        display: block;
        font-size: 1rem;
    }

    .navbar-offcanvas .dropdown-menu {
        border: 0;
    }
    .header-bottom-wrap .header-right-controls .last-wrap .dropdown-toggle img,
  .header-bottom-wrap .header-right-controls .wish-list img,
  .header-bottom-wrap .header-right-controls .search-wrap img

    {
       filter:invert(1);
    }
       .header-top .logo img {
            max-height: 40px;
        }
}

@media screen and (max-width:991px) and (min-width:768px) {
    #footer .panel-title {
        margin-bottom: .7rem;
    }

    #footer .panel {
        margin-bottom: 2rem !important;
    }
}


@media screen and (max-width:767px) {
  

     
.header-bottom-wrap .search-wrap .search-box .input-group .form-control {
    border-color: #ddd !important;
}
    #middle {
        padding: 2rem 0;
    }

    #content.col-md-12 {
        padding: 0;
    }

    .product-box .product-title a,
    .slider-box .product-title a {
        font-size: 1.1rem;
        width: 90%;
        color: #000;
    }
    .product-shortdesc a {
        color: #000;
    }
    .page-header, .category-name, .section-heading {
        font-size: 1.3rem;
        margin-bottom: 2rem !important;
    }

    .productsliderbs4 .slick-next:before, .productsliderbs4 .slick-prev:before {
        display: none;
    }

    #divImageGallery .slider {
        padding: 0;
       /* margin: 0;*/
    }

    .product-details .product-description .table {
        display: block;
        overflow-x: auto;
    }

    #footer .panel-collapse.in {
        display: block;
    }

    #footer .footertop {
        padding: 2rem 0;
    }

    #footer .social .panel-title {
        margin-bottom: 1rem;
    }

    #footer .panel-title {
        margin-bottom: 0rem;
    }

    #footer .panel {
        text-align: left;
        margin-bottom: 1.5rem;
    }

    #footer .panel-group {
        display: flex;
        flex-wrap: wrap;
    }

        #footer .panel-group .panel {
            width: 50%;
        }
}
/*========= About =====================*/
.company {
    margin-bottom: 4rem;
}

.company-info {
    padding: 0.5rem;
}

.company-growth {
    position: relative;
    margin-bottom: 3rem;
}

.abt-heading {
    font-size: 3rem;
    text-transform: capitalize;
    font-weight: 500;
    padding: 3rem;
    text-align: center;
}

.company-growth:before {
    content: '';
    display: block;
    width: 100px;
    height: 100px;
}

.mediabody {
    position: absolute;
    top: 50%;
    left: 23px;
    transform: translateY(-50%);
}

.number {
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
    line-height: 1;
}

.media__title.title-sub {
    margin-top: 4px;
}

.number:after {
    content: "+";
}

.data {
    font-size: 15px;
}

.service-no {
    font-size: 60px;
    margin-bottom: 10px;
}

.service-name {
    margin-bottom: 20px !important;
}

.service-info {
    padding: 60px 40px;
    height: 100%;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    text-align: center;
}

.section-title {
    text-align: center;
    padding: 3rem;
}

.topmini-title {
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

.top-title {
    font-size: 3rem;
    text-transform: capitalize;
    font-weight: 600;
}

.vissionmission {
    background-image: url(https://ulcm.s3.amazonaws.com/littech.1.unlockcommerce.com/images/001.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
}

    .vissionmission:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

.missionsection, .vissionsection {
    border: 2px solid;
    padding: 2rem;
    text-align: center;
}

.vm-title {
    text-align: center;
    /*color: white;*/
    position: relative;
    margin-bottom: 4rem;
    margin-top: 4rem;
    padding-top: 4rem;
}

.vmtopmini-title {
    /*color: lightgray;*/
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.vmtop-title {
    font-size: 3rem;
    font-weight: 600;
}

.vm-box {
    padding: 2rem;
}

.studio, .factory {
    padding: 2rem;
    border: 1px solid lightgray;
    text-align: center;
    min-height: 279px;
}

.address-box {
    padding: 1rem;
}

.comp-name {
    /*color: #4c4646;*/
    font-weight: 600;
    margin-bottom: 2rem;
}

.com-details {
    font-size: 2rem;
    /*color: #4e4d4d;*/
}

.phoneno a {
    font-size: 1.5rem;
}

.com-details h4 {
    font-size: 1.3rem;
}

h1 {
    position: relative;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
}

    h1:after {
        height: 1px;
        width: 100%;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0%;
        transform: translateX(0%);
    }
/*============ blog =================*/
.blog-box .info {
    background: #fff;
    position: relative;
    padding-left: 1rem;
    position: relative;
    padding-right: 1rem;
    padding-top: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
    top: -2rem;
}

.blog-box span.cat {
    /*color: #001993;*/
    font-size: 12px;
}

.blog-box span.date {
    font-size: 12px;
}

.blog-box a.title {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #001993;
    text-transform: capitalize;
}

.blog-wrap .blog-detail-title {
    font-size: 2rem;
    font-weight: 600;
    text-transform: capitalize;
    color: #001993;
}

.blog-details {
    padding: 2rem;
    box-shadow: 0 20px 25px 0 rgba(0,0,0,.08);
}

    .blog-details .blog-wrap .upper-row {
        background: #001993;
        color: white;
        padding: 0.5rem;
    }

.upper-row {
    /*position: absolute;
    top: -14rem;
    left: 6px;
    color: #001993;
    background-color: #ffffffbf;*/
    padding-bottom: 0.7rem !important;
    padding-top: 0.3rem;
}

.blog-box {
    position: relative;
    /*box-shadow: 0px 15px 39px 0px rgba(8, 18, 109, 0.1);*/
    padding: 0.5rem;
}

.blog-img {
    overflow: hidden;
}
/*.blog-img:hover img{
    transform: scale(1.2);
    transition: .3s ease-in-out;
}*/


p.desc {
    /*color: #868282;*/
    color: black;
}

/*=================*/

@media screen and (min-width:991px) {
    .blog-box {
        width: 45%;
        margin-right: 2rem;
        margin-bottom: 2rem;
    }
}
/*===================================*/

@media screen and (max-width:768px) {
    .head-wrap a {
        padding-left: 10px !important;
        font-size: 1.2rem;
        letter-spacing: 2px;
    }

    .abt-heading {
        font-size: 1.8rem;
        padding: 1rem;
    }

    .company {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .company-info {
        padding: 0.5rem;
        margin-top: 1.5rem;
        text-align: justify;
    }
}

@media screen and (min-width:767px) and (max-width:992px) {
    .studio, .factory {
        min-height: 351px;
    }

    .company-info {
        padding: 0.5rem;
        text-align: justify;
        margin-top: 2rem;
    }

    .abt-heading {
        font-size: 2.5rem;
    }
}

@media screen and (min-width:992px) and (max-width:1280px) {
    .abt-heading {
        font-size: 3.4rem;
        padding: 3rem;
    }

    .missionsection, .vissionsection {
        border: 2px solid;
        padding: 2rem;
        min-height: 234px;
    }

    .studio, .factory {
        padding: 2rem;
        min-height: 296px;
    }
}

@media screen and (min-width:1280px) and (max-width:1400px) {
    .studio, .factory {
        padding: 2rem;
        border: 1px solid lightgray;
        text-align: center;
        min-height: 300px;
    }
}

@media screen and (max-width:1330px) {
    .section-heading {
        font-size: 1.5rem;
    }

    .head-wrap a {
        font-size: 1.1rem;
        letter-spacing: 2px;
    }
}



@media screen and (max-width:1200px) {
    .section-heading {
        letter-spacing: 2px;
        margin-bottom: 25px !important;
    }

        .section-heading span {
            padding-bottom: 0.5rem;
        }

    .head-wrap a {
        padding-left: 0px;
        letter-spacing: 2px;
        display: block;
    }
}

@media screen and (max-width:991px) {
    #sort-toggle {
        width: 120px !important;
    }

        #sort-toggle ul li {
            line-height: 26px;
        }

    .bg-overlay .p-title a {
        font-size: 1.20rem !important;
    }
}

@media screen and (max-width:768px) {
    .section-heading {
        font-size: 1.7rem;
    }

    .bg-overlay .p-title a {
        font-size: 1.01rem !important;
    }

    .head-wrap a {
        padding-left: 10px !important;
        font-size: 1.2rem;
        letter-spacing: 2px;
    }
}

@media screen and (max-width:576px) {
    .bg-overlay .p-title a {
        font-size: 1.15rem !important;
    }

    .img .t-line {
        top: 14px;
        left: 14px;
    }

    .img .b-line {
        bottom: 14px;
        right: 14px;
    }
}


@media screen and (max-width:479px) {
    .bg-overlay .p-title a {
        font-size: 0.75rem !important;
    }

    .img .t-line {
        top: 10px;
        left: 10px;
    }

    .img .b-line {
        bottom: 10px;
        right: 10px;
    }
}

#divShippingRate{
    display:none;
}

/*Custom page*/
#customized .box {
    background: #001993;
    padding: 2rem 1rem;
    min-height: 160px;
}

#customized .box a {
    color: #fff;
    display: block;
}

#customized .box .title {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

#customized .head {
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
}

#customized .sub-head {
    font-size: 1.7rem;
}
@media screen and (min-width:992px){
#customized {
    height: calc(100vh - 225px);
}
}
@media screen and (max-width:767px){
    #customized .head {
    font-size: 2rem;
}
    #customized .sub-head {
    font-size: 1.5rem;
}
}